/* text ---------------------------------------------------------- */

body, td, div, p {
  font-family: Signika, Verdana, sans-serif;
  font-size: 14px;
  font-weight: 300;
  /*text-transform: uppercase;
  letter-spacing: 0.05em;*/
  font-style: normal;
  color: #000000; }

h1, th, .title {
  font-size: 30px;
  font-weight: 300;
  /*text-transform: uppercase;*/
  text-align: left;
  color: #444444; }

.subtitle {
  font-size: 20px;
  font-weight: 400;
  color: #000000; }

.text {
  font-size: 18px;
  font-weight: 300;
  line-height: 25px;
  color: #444444; }

.textbold {
  font-size: 18px;
  font-weight: 600;
  line-height: 25px;
  color: #000000; }

.textsmall {
  font-size: 10px;
  font-weight: 300;
  color: #666666; }

#contententrydate {
  color: #666666; }

#copyright, #credits {
  font-size: 11px;
  font-weight: 400;
  color: #CCCCCC; }

h3 {
  border: 0px;
  margin: 0px; 
  padding: 0px; }

.error {
  color: #CC0000; }

.success {
  color: #009900; }

/* links ------------------------------------------------------ */

a:focus { 
  outline: none; }

a:link, a:visited {
  text-decoration: none;
  color: #3b5998; }

a:active, a:hover {
  text-decoration: underline;
  color: #3b94db; }

a.credits:link, a.credits:visited {
  text-decoration: none;
  color: #FFFFFF; }

a.credits:active, a.credits:hover {
  text-decoration: none;
  color: #EEEEEE; }

a.menu, a.menuselected, a.submenu, a.submenuselected {
  font-size: 11px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  text-decoration: none; }

a.menu:link, a.menu:visited {
  text-decoration: none;
  margin: 0px; 
  padding: 3px 5px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
  color: #CCCCCC; }

a.menuselected:link, a.menuselected:visited {
  text-decoration: none;
  background-color: #333333;
  margin: 0px; 
  padding: 3px 5px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
  color: #FFFFFF; }

a.menu:active, a.menu:hover, a.menuselected:active, a.menuselected:hover {
  text-decoration: none;
  background-color: #FFFFFF;
  color: #000000; }

a.submenu:link, a.submenu:visited {
  text-decoration: none;
  margin: 0px; 
  padding: 3px 5px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
  color: #DDDDDD; }

a.submenuselected:link, a.submenuselected:visited {
  text-decoration: none;
  background-color: #555555;
  margin: 0px; 
  padding: 3px 5px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
  color: #FFFFFF; }

a.submenu:active, a.submenu:hover, a.submenuselected:active, a.submenuselected:hover {
  text-decoration: none;
  background-color: #FFFFFF;
  color: #000000; }

/* document ------------------------------------------------------ */

body {
  background-color: #FFFFFF;
  margin: 0px;
  padding: 0px; }

.adminbg {
  background-color: #000000;
  height: 100%;
  margin: 0px 20px 10px 8px;
  padding: 0px; }

img {
  border: 0px; }

#header {
  z-index: 1;
  position: relative;
  width: 100%;
  min-width: 1240px;
  height: 320px;
  margin: 0px;
  border: 0px;
  background: none repeat scroll 0% 0% transparent;
  /*background-color: #EEEEEE;
  background-size: 100%;
  background-size: cover;
  background-position: top center;*/ }

#headercontainer {
  position: relative;
  display: block;
  width: 1200px;
  left: 50%;
  margin: 0px;
  margin-left: -600px; }

#headerleft {
  position: relative;
  float: left;
  margin: 70px 0px 0px 15px; }

#headerright {
  float: right; 
  position: relative;
  float: right;
  margin: 0px 0px 0px 0px; }

#social {
  float: right; 
  border: 0px;
  margin: 16px 0px 0px 0px; 
  /*margin: 0px 0px 0px 304px; */
  padding: 0px; }

#headercredits {
  z-index: 10;
  text-align: right;
  font-size: 10px;
  font-weight: 300;
  margin: 0px 0px 0px 0px; 
  padding: 302px 0px 0px 0px; 
  color: #DDDDDD; }

#home {
  z-index: 1000;
  position: absolute;
  display: block;
  /*cursor: pointer;
  cursor: hand;*/
  width: 100%;
  height: 100%; }

#homecredits {
  z-index: 1001;
  position: absolute;
  bottom: 10px;
  right: 10px;
  text-align: right;
  font-size: 11px;
  font-weight: 300;
  color: #222222; }

#container {
  z-index: 2;
  width: 1240px;
  margin: 0 auto;
  border: 0px; }

#navigation, #navigationhome {
  z-index: 1;
  position: relative;
  width: 100%;
  min-width: 1240px;
  height: 37px;
  margin: 0px;
  background-color: #222222;
  border: 0px;
  /*border-top: 2px solid #000000;
  border-bottom: 1px solid #000000;*/
	/*box-shadow: 0px 3px 5px 0px #CCCCCC;
	-moz-box-shadow: 0px 3px 5px 0px #CCCCCC;
	-webkit-box-shadow: 0px 3px 5px 0px #CCCCCC;*/ }

#navigationhome {
  margin: 0px;
  border: 0px;
  /*border-top: 2px solid #000000;
  border-bottom: 2px solid #000000;*/ }

#navigationcontainer, #subnavigationcontainer {
  position: relative;
  display: block;
  width: 1200px;
  margin: 0px 20px; }

#navigationelement, #subnavigationelement, #navigationelementright {
  float: left;
  padding: 0px;
  margin: 8px 15px 0px 0px;
  border: 0px; }

#navigationelementright {
  float: right;
  margin: 8px 0px 0px 15px; }

#subnavigationelement {
  margin: 6px 15px 0px 0px; }

#subnavigation {
  z-index: 1;
  position: relative;
  width: 100%;
  min-width: 1240px;
  height: 33px;
  margin: 0px;
  background-color: #444444;
  border: 0px;
  /*border-bottom: 1px solid #CCCCCC;
	box-shadow: 0px 3px 5px 0px #CCCCCC;
	-moz-box-shadow: 0px 3px 5px 0px #CCCCCC;
	-webkit-box-shadow: 0px 3px 5px 0px #CCCCCC;*/ }

.adminflag {
  margin: 0px 10px;
  padding: 2px 5px;
  font-size: 8px;
  font-weight: 400;
  text-transform: uppercase;
  color: #000000;
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; }

#content {
  z-index: 1;
  position: relative;
  background-color: #EEEEEE;
  width: 100%;
  min-width: 1240px;
  margin: 0px;
  border: 0px; }

#contentcontainer {
  position: relative;
  display: block;
  background-color: #FFFFFF;
  width: 1200px;
  min-height: 800px;
  margin: 0px 20px; }

#contentfull {
  position: relative;
  width: 1200px;
  margin: 0px 0px 0px 0px; 
  padding: 40px 20px 40px 20px; 
  border: 0px; }

#contentleft {
  position: relative;
  width: 760px;
  float: left;
  margin: 0px 40px 0px 0px; 
  padding: 0px;
  border: 0px; }

#contentright {
  position: relative; 
  width: 400px;
  min-height: 800px;
  background-color: #FCFCFC; 
  float: left;
  border: 0px solid #666666;
  margin: 0px 0px 0px 0px; 
  padding: 0px; }

#contenttext {
  position: relative; 
  border: 0px;
  margin: 40px 20px 40px 20px; 
  padding: 0px; }

#photocontainer {
  position: relative;
  width: 1160px;
  margin: 0px; 
  padding: 0px; 
  border: 0px; }

#partners {
  position: relative; 
  border: 0px;
  margin: 40px 20px 20px 20px; 
  padding: 0px; }

#partner {
  float: left;
  height: 60px;
  padding: 0px;
  margin: 0px 30px 0px 0px;
  /*margin: 0px 19px 0px 0px;*/
  border: 0px; }

#contentimage {
  position: relative; 
  float: right;
  border: 0px;
  margin: 0px; 
  padding: 0px; }

#logo {
  margin: 20px 0px 106px 4px; 
  padding: 0px;
  border: 0px; }

#footer {
  z-index: 1;
  position: relative;
  width: 100%;
  min-width: 1240px;
  height: 25px;
  margin: 0px;
  background-color: #222222;
  border: 0px; }

#footercontainer {
  position: relative;
  display: block;
  width: 1200px;
  margin: 0px 20px; }

#credits, #copyright {
  float: left;
  border: 0px;
  margin: 5px 0px 0px 0px; 
  padding: 0px; }

#credits {
  float: left; }

#copyright {
  float: right; }

#contententry {
  border: 0px;
  border-bottom: 1px dotted #CCCCCC;
  /*border-bottom: 1px dashed #999999;*/
  background-color: #FFFFFF;
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 5px 0px; }

#contententry:hover {
  cursor: pointer;
  cursor: hand;
  background-color: #000000; }

#contententry:hover > div {
  color: #FFFFFF; }

#contententrydate {
  float: left;
  border: 0px;
  width: 90px;
  margin: 0px 0px 0px 5px; }

#contententrycontent {
  float: left;
  border: 0px;
  margin: 0px 0px 0px 5px; }

#video {
  float: left;
  border: 0px;
  margin: 0px 32px 20px 0px; }

#events {
  width: 1160px;
  border: 0px;
  border-bottom: 1px dotted #CCCCCC;
  margin: 0px 0px 0px 0px;
  padding: 10px 0px 10px 0px; }

#event {
  width: 320px;
  float: left;
  border: 0px;
  margin: 0px 0px 0px 0px; }

#eventfotos {
  width: 200px;
  float: left;
  border: 0px;
  margin: 0px 0px 0px 10px; }

#teamid {
  text-decoration: none; }

.imageleft {
  margin: 3px 10px 0px 0px;
  float: left;
  vertical-align: text-top; }

.imageright {
  margin: 0px 0px 0px 10px;
  float: right;
  vertical-align: text-top; }

#imagecontainer {
  width: 740px;
  min-height: 200px;
  padding: 4px;
  text-align: center;
  margin:  10px 0px 20px 0px;;
  background-color: #FFFFFF; 
  border: 1px solid #e5eedb;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; }

#admincontainer {
  background-color: #FFFFFF;
  margin: 0px;
  padding: 0px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; }

/* forms --------------------------------------------------------- */

form {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px; }

input, textarea, select {
  font-family: Signika, Verdana, sans-serif;
  font-size: 13px;
  font-weight: normal;
  padding: 2px;
  color: #000000;
  width: 100%;
  background: transparent;
  background-color: #F9F9F9;
  border: 1px solid #CCCCCC; }

.inputerror {
  border: 1px solid #CC0000; }

.button {
  font-family: Signika, Verdana, sans-serif;
  font-weight: bold;
  font-size: 12px;
  color: #000000;
  padding: 2px 12px;
  width: 100%;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  background: transparent;
  background-color: #EEEEEE;
  border: 1px solid #999999; }

.button:hover {
  cursor: pointer;
  cursor: hand;
  background: #000000;
  color: #FFFFFF;}

.buttonsmall {
  font-family: Signika, Verdana, sans-serif;
  font-weight: bold;
  font-size: 10px;
  color: #000000;
  padding: 2px 2px;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 0.05em;
  background: transparent;
  border: 0px; }

.checkbox, .radiobutton {
  color: #000000;
  width: 14px;
  background: transparent;
  background-color: transparent;
  border: 0px; }

/* likebox --------------------------------------------------------- */

#likebox-frame {
  z-index: 10;
  border: 0px solid #FFFFFF;
  margin:  0px 0px 60px 0px;;
  width: 720px;
  height: 800px;
  overflow: hidden;
  position:relative;
  top:-1px;
  left:-2px; }

#likebox-frame iframe {
  left:-5px;
  overflow:hidden;
  position:relative;
  top:-71px; }

/* image crop --------------------------------------------------------- */

/* CSS image crop. Forces image to 4:3 aspect ratio cropping at the middle. */
.img-crop, .img-crop img {
	width: 100%; /* gotta be responsive these days */ }

.img-crop {
	background-color: #FFFFFF; /* some background color for short images */
	overflow: hidden;
	/* remove white-space for inline-block elements */
	letter-spacing: -0.31em; /* webkit */
	*letter-spacing: normal; /* reset IE < 8 */
	word-spacing: -0.43em; /* IE < 8 && gecko */ }

.img-crop:before, .img-crop img {
	/* vertically center the image */
	display: inline-block;
	vertical-align: middle; }

.img-crop:before {
	/* pseudo element to vertically align image to */
	content: "";
	/* Magic Number: Set this to your desired height(to width) ratio */
	padding-top: 60%; /* % of original image width */ }

.img-crop img {
	/* removes(sorta) image from the flow */
	padding-left: 100%;
	margin: -999em -100%;}

.thumbnail {
  position: relative;
  width: 200px;
  height: 200px;
  overflow: hidden; }

.thumbnailcontainer {
  position: relative;
  display: inline-block;
  right: -50%; }

.thumbnailimg {
  position: relative;
  left: -50%;}

/* captcha --------------------------------------------------------- */

.QapTcha {float:left;margin-top:0px;width:378px;}
.QapTcha .clr{clear:both}
.QapTcha .bgSlider {width:378px;height:37px;float:left;border:1px solid #CCCCCC;background-color:#F9F9F9;}
.QapTcha .TxtStatus {width:378px;margin-top:7px;text-align:left;color:#bb2828;font-family:Verdana;font-size:10px;clear:both}
.QapTcha .dropSuccess {color:#4e8b37}
.QapTcha .dropError {color:#bb2828}

/* lightbox --------------------------------------------------------- */

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
#cboxOverlay{background:#000000;}
#colorbox{outline:0;}
#cboxContent{margin-top:32px; overflow:visible;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{background:#000000; padding:1px;}
#cboxLoadingOverlay{background:#000000;}
#cboxTitle{position:absolute; top:-22px; left:0; color:#ffffff; text-shadow:none;}
#cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}
#cboxSlideshow, #cboxPrevious, #cboxNext, #cboxClose{text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url(/images/controls.png) no-repeat 0 0;}
.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
.cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
.cboxSlideshow_on #cboxSlideshow.hover{background-position:-100px -25px;}
.cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
.cboxSlideshow_off #cboxSlideshow.hover{background-position:-75px -25px;}

